=== debian/control ===
Source: qbat
Section: utils
Priority: extra
Maintainer: Oliver Groß <neokensuke@freenet.de>
Build-Depends: cdbs, debhelper (>= 9), qt4-dev-tools, libqt4-dev, cmake
Standards-Version: 3.9.4
Homepage: http://repo.or.cz/w/qbat.git

Package: qbat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Qt4 Systray Battery Monitor
 QBat is a small tool based on Qt4 to display battery stats in system tray.
